body.single #page{
    overflow-x: hidden !important;
    width: 100%;
}
#wdi_spider_popup_left,
#wdi_spider_popup_right,
.wdi_lightbox_theme_1 .wdi_spider_popup_close_fullscreen{
    border-bottom: none !important;
}
.scroll-to-top.button,.whatsapp-button.button {
    width: 60px;
    height: 60px;
    content: " ";
    background-color: #fff;
    box-shadow: 0 3px 6px rgba(0,0,0,0.16);
    
    overflow: hidden;
    position: fixed;
    z-index: 5;
}
.scroll-to-top.button {
    background-image: url(../images/upload@2x.png);
    background-repeat: no-repeat;
    background-size: 18px 24.75px;
    background-position: center;
    display: none;
    margin-bottom: 0;
    bottom: 0;
    right: 0;
    transition-duration: 0.3s;
    cursor: pointer;
}
.scroll-to-top.button.show{
    display: block;
}
.whatsapp-button.button {
    transition-duration: 0.3s;
    background-color: #28A745;
    width: 250px;
    font-size: 0;
    color: #fff;
    display: block;
    bottom: 0;
    right: -190px;
}
.whatsapp-button .content-button i {
    line-height: 60px;
}
.whatsapp-button.button:hover {
    right: 0;
}
.whatsapp-button.button.move-up{
    bottom: 70px;
}
.whatsapp-button .content {
    height: 100%;
    width: calc(100% - 60px);
    display: inline-block;
    vertical-align: top;
    text-align: center;
    border-left: 1px solid #fff;
    line-height: 30px;
}
.whatsapp-button .content-button{
    width: 60px;
    display: inline-block;
    font-size: 35px;
    text-align: center;
    vertical-align: top;
    height: 100%;
    cursor: pointer;
    line-height: 60px;
}
.whatsapp-button .content * {
    font-size: 15px;
    color: #fff;
    margin-bottom: 0;
    font-weight: 400;
}

.whatsapp-button .content .whatsapp-title {
    font-size: 10px;
    line-height: 15px;
    margin-top: 10px;
}

.whatsapp-button .content .number {
    line-height: 20px;
    margin-bottom: 10px;
    display: inline-block;
    text-decoration: none;
    box-shadow: none;
    border-bottom: none;
    cursor: pointer;
    font-weight: 600;
}
.button-fixed .a2a_dd.addtoany_share_save.addtoany_share {
    display: none;
}
.a2a_s_whatsapp {
    background-color: #28A745;
}
.addtoany_list a:not(.addtoany_special_service)>span {
    border-radius: 0px!important;
    width: 60px !important;
    height: 60px !important;
}
.addtoany_list a:not(.addtoany_special_service)>span svg {
    width: 40px !important;
    height: 60px !important;
    margin: 0 auto;
    display: block;
}
.addtoany_shortcode {
    height: auto;
}
.a2a_button_whatsapp {
    display: block;
    padding: 0;
    overflow: hidden;
    position: relative;
}
.a2a_kit.a2a_kit_size_80.addtoany_list {
    line-height: normal !important;
}







body .wrap {
    max-width: none;
    padding: 0;
}
.single .site-content {
    padding: 0;
}
.single .container{
    max-width: 1256px;
}
.single .banner .image-background {
    position: fixed; 
    top: 0;
    left: 0; 
    width: 100%;
    height: auto;
    /*transform: translate(-50%, -50%);*/
    z-index: 1;
}
.single .banner img:not(.image-background){
    opacity: 0;
}
.single .banner {
    position: relative;
    width: 100%;
    overflow: hidden;
    background-position: center;
    background-attachment: fixed;
    background-repeat: no-repeat;
}
/*.single .banner img{
    opacity: 0;
}*/
.single .entry-content{
    position: relative;
    z-index: 2;
    background-color: #fff;
}
.single footer{
    position: relative;
    z-index: 2;
}
.single.has-sidebar:not(.error404) #primary {
    width: 100%;
}
.single .banner .container {
    position: absolute;
    top: 0;
    left: 50%;
    height: 100%;
    width: 100%;
    transform: translateX(-50%);
    z-index: 2;
}
.single .banner .entry-title {
    font-family: Raleway;
    font-size: 35px;
    font-weight: 600;
    color: #fff;
    line-height: 41px;
    position: relative;
}
.single .banner .container .content {
    text-align: center;
    height: 100%;
}
.single .banner:after {
    content: ' ';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(180deg, rgba(0,0,0,0.0),  rgba(0,0,0,0.85));
    z-index: 1;
}
.single .entry-title:after {
    display: block;
    position: absolute;
    width: 100px;
    height: 2px;
    background-color: #fff;
    bottom: -40px;
    left: 50%;
    transform: translateX(-50%);
    content: ' ';
}

.single .content-top-inner *,
.single .content-top .col-right * {
    color: #333;
    font-family: Raleway;
    font-size: 16px;
    line-height: 26px;
}
.single .content-top-inner p:last-child,
.single .content-top .col-right p:last-child{
    margin: 0;
}
.single .content-summary{
    background-color: #F7F7F7;
}
.single .content-summary .summary-title {
    font-size: 35px;
    font-family: Raleway;
    font-weight: 600;
    color: #333333;
    position: relative;
    text-transform: none;
}
.single .content-summary .summary-title:after {
    content: ' ';
    display: block;
    height: 1px;
    width: 100px;
    position: absolute;
    bottom: -0.5rem;
    left: 50%;
    transform: translateX(-50%);
    background-color: #27287A;
}
.single .summary-list {
    width: auto;
    display: block;
    list-style-type: none;
    list-style-position: inside;
    text-align: left;
}
.single .summary-list li {
    font-size: 16px;
    position: relative;
    margin-bottom: 16px;
}
.single .summary-list li:before {
    display: block;
    width: 6px;
    height: 6px;
    background-color: #333;
    border-radius: 50%;
    content: ' ';
    position: absolute;
    top: 8px;
    left: -15px;
}
.single .bottom-image .container{
    max-width: 1366px;
}
.single .image-background{
    height: 100%;
    width: 100%;
}
.single img{
    vertical-align: middle;
}
.single .content-schedule{
}
.single .content-schedule table{
    width: 100%;
    border: 1px solid #d8d8d8; 
}
.single .content-schedule table thead td{
    background-color: #000;
    color: #fff;
    font-weight: 600;
    padding-top: 20px;
    padding-bottom: 20px; 
}
.single .content-schedule table td{
    color: #000;
    font-family: Raleway;
    font-weight: 400;
    font-size: 16px;
    line-height: 21px;
    text-transform: capitalize;
    padding-top: 23px;
    padding-bottom: 23px; 
}
.single .content-schedule table .row-end td{
    padding-top: 0px;
}
.single .content-schedule table td.item-subject{
    font-weight: 600;
}
.single .content-schedule table:last-child{
    margin-bottom: 0 !important;
}
.single .site-main:not(.has-summary) .content-schedule{
    padding-top: 0 !important;
}
.single .content-schedule table .row-end td{
    border-top: hidden;
}
.single .content-schedule .table-title {
    font-size: 16px;
    font-weight: 600;
    font-family: Raleway;
    color: #000;
    position: relative;
}
.single .content-schedule .table-title:after {
    display: block;
    content: ' ';
    width: 30px;
    height: 1px;
    background-color: #27287A;
    position: absolute;
    bottom: -0.5rem;
    left: 50%;
    transform: translateX(-50%);
}
.single .content-top .col-left,
.single .content-top .col-right {
    vertical-align: middle;
}
.single .content-top .col-left{
    position: relative;
}
.single .content-top .col-left img{
    top:0;
    left: 0;
}
.single .content-top .col-right{
    text-align: left;
}
.single .content-top .container.has-image {
    font-size: 0;
}   
.single .bottom-image .item img{
    width: 100%;
}
.footer-top-container {
    background-color: #F7F7F7;
    position: relative;
}   
.footer-top-container:after{
    position: absolute;
    background-image: url(../images/dots-bg.png);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: cover;
    height: 100%;
    width: 100%;
    content: ' ';
    display: block;
    opacity: 1;
    top: 0;
    left: 0;
    background-attachment: fixed;
} 
.footer-top-container .textwidget{
    position: relative;
    z-index: 2
}
.enquiry-form .form-title {
    color: #333333;
    font-family: Raleway;
    font-size: 35px;
    font-weight: 600;
    line-height: 41px;
    position: relative;
}
.footer-top-container .wpcf7-response-output{
    font-size: 16px;
    font-family: Raleway;
    font-weight: 400;
    margin: 15px 0px 0;
}
.enquiry-form .wpcf7-not-valid-tip {
    margin-top: 6px;
    font-size: 16px;
    font-family: Raleway;
    font-weight: 400;
}
.enquiry-form .form-title:after{
    background-color: #27287A;
    display: block;
    content: ' ';
    width: 100px;
    height: 1px;
    position: absolute;
    bottom:-0.875rem;
    left: 50%;
    transform: translateX(-50%);
}
.enquiry-form .container{
    position: relative;
    z-index: 2;
}
.enquiry-form .content * {
    font-size: 16px;
    font-family: Raleway;
    color: #333;
    line-height: 21px;
    font-weight: 400;
}
.enquiry-form .content a {
    font-weight: 600;
}
.enquiry-form .content p:last-child{
    margin: 0;
}
.enquiry-form .content a:hover {
    text-decoration: underline;
}
.enquiry-form .row-1 .field {
    padding: 0 5px;
}
.enquiry-form .wpcf7-form-control {
    border-color: #707070 !important;
    border-radius: 3px;
    padding: 24px 30px;
    color: #333333;
    line-height: 21px;
    font-size: 16px;
    font-weight: 400;
    font-family: Raleway;
    resize: none;
}
.enquiry-form .row-1 .field label{
    margin-bottom: 10px;
}
.enquiry-form .wpcf7-form-control::-webkit-input-placeholder { 
    color: #333333;
    font-size: 16px;
    line-height: 21px;
    font-weight: 400;
    font-family: Raleway;
}
.enquiry-form .wpcf7-form-control::-moz-placeholder {
    color: #333333;
    font-size: 16px;
    line-height: 21px;
    font-weight: 400;
    font-family: Raleway;
}
.enquiry-form .wpcf7-form-control:-ms-input-placeholder {
    color: #333333;
    font-size: 16px;
    line-height: 21px;
    font-weight: 400;
    font-family: Raleway;
}
.enquiry-form .wpcf7-form-control:-moz-placeholder {
    color: #333333;
    font-size: 16px;
    line-height: 21px;
    font-weight: 400;
    font-family: Raleway;
}
.enquiry-form .wpcf7-form-control.wpcf7-submit {
    background-color: #27287A;
    color: #fff;
    border-radius: 3px;
    font-family: Raleway;
    font-weight: 500;
    font-size: 16px;
    padding-top: 16px;
    width: 250px;
    padding-bottom: 16px;
    border: 1px solid #27287A;
    transition-duration: 0.3s;
}
.enquiry-form .action.primary {
    margin-top: 20px;
}
.enquiry-form .wpcf7-form-control.wpcf7-submit:hover {
    color: #27287A;
    background-color: #fff;
}
@media screen and (min-width: 1281px){
    .single .site-main.has-summary .content-top-inner{
        padding-top: 70px!important;
        padding-bottom: 70px !important;
        padding-left: 70px !important;
        padding-right: 70px !important;
    }
    .single .site-main:not(.has-summary) .content-top-inner{
        padding-top: 70px !important;
        padding-bottom: 50px !important;
        /*padding-left: 45px;
        padding-right: 45px;*/
    }
    .enquiry-form .form-title:after{
        bottom: -30px;
    }
    .single .entry-title{
        margin-bottom: 81px !important;
    }
    .single .content-summary .summary-title {
        margin-bottom: 61px !important;
    } 
    .single .content-summary{
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .single .content-schedule{
        padding-top: 70px !important;
        padding-bottom: 70px !important;
    }
    .single .content-schedule table{
        margin-bottom: 50px !important;
    }
    .single .content-schedule .content-table {
        padding-left: 52.5px;
        padding-right: 52.5px;
    }
    .single .content-schedule .table-title {
        margin-top: 0 !important;
        margin-bottom: 32px !important;
    }
    .single .content-schedule .table-title:after {
        bottom: -10px;
    }
    .footer-top-container{
        padding: 70px 0 !important;
    }
    .enquiry-form .form-title{
        padding: 0 !important;
        margin-bottom: 61px !important;
    }
    .enquiry-form .content{
        padding-bottom: 30px !important;
    }
    .single .content-summary .summary-title:after {
        bottom: -30px;
    }
    .single .content-top .col-left,
    .single .content-top .col-right{
        margin-top: 50px !important;
        margin-bottom: 50px !important;
    }
    .single .content-top .col-left{
        max-width: 645px;
        margin-right: 20px;
    }
    .single .content-top .col-right {
        margin-left: 5px;
        width: calc(100% - 670px);
    }
}
@media screen and (max-width: 1280px){
    
    .single .entry-title:after {
        bottom: -1.5rem;
    }
}
@media screen and (max-width: 991px){
    .single .banner .container {
        position: relative;
        background-color: rgba(0,0,0,0.85);
    }
    .single .banner .image-background {
        position: absolute; 
        top: 0;
        left: 50%; 
        width: 100%;
        height: auto;
        transform: translate(-50%, 0);
        z-index: 1;
    }
    .single .banner .entry-title:after {
        display: none;
    }
    .single .banner .entry-title {
        font-size: 28px;
        line-height: normal;
        margin-top: 0.75rem;
        margin-bottom: 0.75rem !important;
    }
    .single .content-top .col-right {
        text-align: center;
        margin-top: 0 !important;
    }
}
@media screen and (max-width: 767px){
    .single .content-schedule table td{
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .single .content-top-inner *,
    .single .content-schedule table td,
    .single .content-schedule table thead td {
        font-size: 14px;
    }
    .single .content-top-inner{
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .enquiry-form .wpcf7-form-control {
        font-size: 14px;
    }
    .enquiry-form .wpcf7-form-control::-webkit-input-placeholder { 
        font-size: 14px;
    }
    .enquiry-form .wpcf7-form-control::-moz-placeholder {
        font-size: 14px;
    }
    .enquiry-form .wpcf7-form-control:-ms-input-placeholder {
        font-size: 14px;
    }
    .enquiry-form .wpcf7-form-control:-moz-placeholder {
        font-size: 14px;
    }
    .single .content-summary .summary-title,.single .banner .entry-title {
        font-size: 28px;
        line-height: 33px;
    }
    .enquiry-form .wpcf7-not-valid-tip {
        margin-top: 5px;
        font-size: 14px;
    }
    .footer-top-container .wpcf7-response-output{
        font-size: 14px;
    }
    .enquiry-form .form-title {
        font-size: 28px;
    }
    .single .content-schedule table td{
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .single .content-schedule table thead td{
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .single .summary-list li:before{
        top: 6px;
    }
    .single .banner .entry-title {
        padding: 0 !important;
    }
    .enquiry-form .content{
        padding-bottom: 20px;
    }
    /*.button-fixed {
        bottom: 15px;
        right: 15px;
    }*/
    .button-fixed .scroll-to-top.button,
    .button-fixed .whatsapp-button.button {
        width: 60px;
        height: 60px;
        background-size: 18px 24.75px;
    }
    .button-fixed .addtoany_list a:not(.addtoany_special_service)>span,
    .button-fixed .addtoany_list a:not(.addtoany_special_service)>span svg {
        width: 60px !important;
        height: 60px !important;
        margin: 0;
    }
    .single .site-main.has-summary .content-top-inner,
    .single .site-main:not(.has-summary) .content-top-inner{
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .enquiry-form .wpcf7-form-control.wpcf7-submit{
        padding-top: 12.5px;
        padding-bottom: 12.5px;
    }

}
@media screen and (max-width: 575px){
    
    .single .banner .entry-title {
        font-size: 18px;
    }
    .enquiry-form .row .field{
        padding: 0;
    }
    .enquiry-form .row{
        margin:0;
    }
    .enquiry-form .action.primary {
        margin-top: 10px;
    }
    .enquiry-form .wpcf7-form-control {
        padding: 16px 15px;
    }
    .enquiry-form .wpcf7-form-control.wpcf7-submit{
        /*width: 100%;*/
    }
    .scroll-to-top.button,
    .whatsapp-button.button {
        width: 40px;
        height: 40px;
        background-size: 12px 16.5px;
    }
    .whatsapp-button.button {
        width: 230px;
    }
    .whatsapp-button .content{
        width: calc(100% - 40px);
    }
    .whatsapp-button .content-button{
        width: 40px;
        font-size: 25px;

    }
    .whatsapp-button.button.move-up{
        bottom:50px;
        
    }
    .whatsapp-button .content .whatsapp-title {
        font-size: 9px;
        line-height: 10px;
        margin-top: 5px;
    }
    .whatsapp-button .content * {
        font-size: 12px;
    }
    .whatsapp-button .content .number {
        line-height: 15px;
        margin-bottom: 5px;
    }
    .whatsapp-button .content-button i {
        height: 100%;
        display: block;
        line-height: 40px;
    }
    .button-fixed .addtoany_list a:not(.addtoany_special_service)>span,
    .button-fixed .addtoany_list a:not(.addtoany_special_service)>span svg {
        width: 40px !important;
        height: 40px !important;
        margin: 0;
    }
    .single .summary-list li {
        margin-bottom: 10px;
    }
    .single .content-schedule .content-table{
        padding:0;
    }
    .single .content-top .col-right {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}
@media screen and (max-width: 480px){
    .single .content-schedule table td{
        padding-top: 15px;
        padding-bottom: 15px;
    }
}
